@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#kigan {
	font-size: 110%;
}
#kigan .ttl {
	font-size: 24px;
	color: #7F1084;
	position: relative;
	padding-left: 20px;
}
#kigan .ttl::before {
	content: "\25C6";
	font-size: 10px;
	color: #7F1084;
	position: absolute;
	top: 15px;
	left: 0;
}
#kigan .cmn_contact {
	margin-top: 30px;
	margin-bottom: 50px;
}
#kigan .box {
	margin-bottom: 80px;
}
#kigan .box .info {
	width: 530px;
}
#kigan .box .info.full {
	width: 100%;
}
#kigan .box .info table {
	width: 100%;
	margin-bottom: 30px;
}
#kigan .box .info table tr {
	border-top: 1px solid #ccc;
}
#kigan .box .info table tr:last-of-type {
	border-bottom: 1px solid #ccc;
}
#kigan .box .info table tr th {
	width: 200px;
	text-align: center;
}
#kigan .box .info table tr th, #kigan .box .info table tr td {
	padding: 20px 0;
}
#kigan .box .info .uls {
	padding-right: 30px;
}
#kigan .box .info .uls ul li {
	margin-bottom: 5px;
}
#kigan .box .info .uls ul li::before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: var(--color-purple);
	margin-right: 5px;
	position: relative;
	top: -2px;
}
#kigan .box .img {
	width: 240px;
}
#kigan dl.waku {
	border: 1px solid #7f1084;
	padding: 25px;
	margin-bottom: 40px;
}
#kigan ul.chk li {
	padding-left: 20px;
	background: url("../img/chk01.png") no-repeat left top 8px;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#kigan {
		font-size: 100%;
	}
	#kigan .ttl {
		font-size: 125%;
	}
	#kigan .ttl::before {
		top: 9px;
	}
	#kigan .box {
		margin-bottom: 50px;
	}
	#kigan .box .info {
		width: 100%;
	}
	#kigan .box .img {
		margin: 0 auto;
	}
	#kigan .box .info .uls {
		max-width: 400px;
		padding-right: 0;
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#kigan .box .info table tr th, #kigan .box .info table tr td {
		display: block;
		padding: 15px;
		padding-left: 0;
		padding-right: 0;
	}
	#kigan .box .info table tr th {
		padding-bottom: 0;
		width: 100%;
		text-align: left;
	}
	#kigan dl.waku {
		padding: 15px;
	}
}